/*
Theme Name: 4&20 CUSTOM
Theme URI: http://grafik.select-themes.com/ 
Description: A child theme of Grafik
Author: Select Themes
Author URI: http://demo.select-themes.com
Version: 1.0.0
Template: grafik
*/
@import url("../grafik/style.css");

/* - - - - - 4&2 CUSTOM CSS - - - - - */
html{
	-webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
	              font-size: 62.5%; 
}

*, *:before, *:after {
	-webkit-box-sizing: inherit;
       -moz-box-sizing: inherit;
	  	    box-sizing: inherit;
}
.myEase {
	-webkit-transition: all .3s ease-out;
       -moz-transition: all .3s ease-out;
      	 -o-transition: all .3s ease-out;
          	transition: all .3s ease-out;
}
.myPadH{
	padding-right: 45px !important;
	padding-left: 45px !important;
}
.myPadV{
	padding-top: 45px !important;
	padding-bottom: 45px !important;
}
/* - - - - - TOP BAR - - - - - */
.qodef-top-bar {
	background-color:#180707;
	padding-top:10px !important;
	padding-right:0!important;
	padding-bottom:10px!important;
	padding-left:0 !important;

	height:auto !important;

	vertical-align:middle;
}
.qodef-vertical-align-containers {
    padding: 0 10px !important;
}
.qodef-vertical-align-containers.qodef-50-50 .qodef-position-left {
	width: 40%;
} 
.qodef-vertical-align-containers.qodef-50-50 .qodef-position-right {
	width: 60%;
}
.qodef-top-bar .qodef-position-left .widget ul{
	list-style: none;
}
.qodef-top-bar .qodef-position-left .widget ul li {	
	display:inline-block;
	float:left;
	margin-right:3rem;

	font-family: inherit;
	font-size: 1.6rem;
	line-height: 1.6rem;
	font-weight: normal;
	text-transform: initial;
}
.qodef-top-bar .qodef-position-left .widget ul li a{
	color:rgba(255,255,255,0.75);
}
.qodef-top-bar .qodef-position-left .widget ul li a:hover{
	color:rgba(255,255,255,1);
}
.topBarRight {
	padding:0 !important;
	margin:0 !important

	font-family: inherit;
	font-size: 1.6rem;
	line-height: 1.6rem;
	font-weight: normal;
	text-transform: initial;
	
	text-align:right;
}
.topBarRight ul{
	list-style: none;
	text-align:right;
}
.topBarRight ul li {	
	display:inline-block;
	margin-left:1rem;
	margin-right:0 !important;
}
.topBarRight ul li a{
	color:rgba(255,255,255,0.5);
	margin-left:0 !important;
	margin-right:0 !important;
	text-transform:initial;
}
.topBarRight ul li a:hover{
	color:rgba(255,255,255,1);
}
.topBarRight ul li:first-child a {
	color:rgba(255,255,255,0.75);	
	margin-left:0 !important;
	margin-right:0 !important;
}
.topBarRight ul li:first-child a i, .topBarRight ul li:nth-child(2) a i {
	margin-right:.5rem;
}
.topBarRight ul li:first-child a:hover, .topBarRight ul li:first-child a:active, .topBarRight ul li:first-child a:focus{
	color:rgba(255,255,255,1);	
}
.topBarRight ul li:nth-child(2) a {
	color:rgba(255,255,255,0.75);
	margin-left:3rem !important;
	margin-right:2rem !important;
}
.topBarRight ul li:nth-child(2) a:hover, .topBarRight ul li:nth-child(2) a:active, .topBarRight ul li:nth-child(2) a:focus{
	color:#ffffff;
}
/* - - - - - HEADER - - - - - */
header.qodef-page-header {
	padding-top:0 !important;
	padding-right:0!important;
	padding-bottom:0 !important;
	padding-left:0!important;
}
header.qodef-page-header .qodef-vertical-align-containers {
	padding: 0 20px !important;
}
.qodef-page-header .qodef-menu-area {
	height: auto !important;
}
header.qodef-page-header > div.qodef-menu-area > div > div.qodef-position-left {
	width:100%;
	text-align:center;
}

/* - - - - - HEADER MAIN MENU - - - - - */
div.qodef-menu-area > div > div.qodef-position-right{
	width:100%;
	text-align:center;
	padding-top: 20px;
}
.qodef-main-menu.qodef-default-nav > ul > li:first-child a {
	padding-left: 0 !important;
}
.qodef-main-menu.qodef-default-nav > ul > li:last-child a {
	padding-right: 0 !important;
}
ul#menu-main-menu li:nth-child(7), ul#menu-main-menu li:nth-child(8) {
	display:none !important;
}
ul#menu-main-menu-1 li:nth-child(7), ul#menu-main-menu-1 li:nth-child(8) {
	display:none !important;
}
.qodef-mobile-header .qodef-mobile-nav a {
    border-bottom: 1px dotted rgba(0,0,0,0.15) !important;
}
.qodef-content{
	margin-top: 0 !important;
}
.qodef-container {
	padding-top:0 !important;
	padding-bottom:0;
}
.qodef-content .qodef-container .qodef-container-inner{
	padding-top:0 !important;
}
.qodef-woocommerce-single-page .qodef-content .qodef-container .qodef-container-inner {
	padding-top: 0;
	padding-bottom:0;
}
/* - - - - - SECTION - PAGE SNIPPETS - - - - - */
.sectionHeader{
	background-color: rgba(0,0,0,0);
	padding: 30px !important;
}
.sectionHeader h1{
	font-size: 2.5rem;
	line-height: 3rem;
	text-transform:initial;
	font-weight:400;
	display:block;
	color: rgba(0,0,0,0.5);
	text-align:center;
	letter-spacing:normal;	
}
.sectionHeader h1 strong{
	font-size: 3rem;
	line-height: 3rem;
	text-transform:uppercase;
	font-weight:400;
	color: rgba(0,0,0,0.45);
}
.productRow{
	padding: 0 45px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.imageRow{
	height:100vh;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-size:cover !important;
}

/* - - - - - FOOD MENUS - - - - - */
.foodMenuRow:before {
	position: absolute;
	left: calc(25% - 10px);
	top: -3.5rem;

	display:block;
	line-height:5rem;
	
	content:"MENU";

	font-size:6.5rem;
	font-weight:900;
	letter-spacing:0.1rem;
	
	color: #F2F2F2;
}
.foodMenuRow {
	background-color:#F2F2F2;
	padding: 30px 25%;
	margin-top:5.5rem;
}
.foodMenu{
}
.foodMenu h1 {
	font-size: 3rem;
	line-height: 3rem;
	text-transform: uppercase;
	display:block;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 2px solid #000;
	color: rgba(0,0,0,1);
	vertical-align:text-bottom;
}
.foodMenu h1 em{
	font-family: 'Crimson Text', serif;
	color: rgba(0,0,0,0.5);
    	font-size: 2rem;
	font-style: italic;
	font-weight: normal;
	text-transform:none;
	vertical-align:text-top;
	letter-spacing: 0.05rem;
}
.foodMenu ul{
	list-style: none;
}
.foodMenu ul li {
	font-family: inherit;
	font-size: 2rem;
	margin-left: 10px;
	padding: 1rem 0;
	border-bottom: 1px dotted rgba(0,0,0,0.1);
}
.foodMenu ul li:nth-child(odd) {
	color: rgba(0,0,0,1);
}
.foodMenu ul li:nth-child(even) {
	color: rgba(0,0,0,0.65);
}
.foodMenu ul li:last-child {
	border-bottom: none;
}
.foodMenu ul li strong{
	font-weight:normal;
	text-align:right;
	float:right;
}
/* - - - - - TERMS AND CONDITIONS- - - - - */
#termsRow {
	margin-left: 0;
}
#termsRow span.qodef-icon-frame{
	display:none;
}
#termsRow .qodef-tabs.qodef-tab-text-icon .qodef-tabs-nav li a .qodef-tab-text-after-icon {
    	padding-left: 0 !important;
}
#termsRow .qodef-tabs .qodef-tabs-nav li a {
	font-family:inherit;
	text-align:left !important;
	text-transform: normal !important;
	letter-spacing: normal !important;
}
#termsRow .qodef-tabs.qodef-horizontal .qodef-tabs-nav li:last-child a, #termsRow .qodef-tabs .qodef-tabs-nav li a {
	border: 2px solid transparent;
	border-bottom-color: #808080 !important;
}
#termsRow .qodef-tabs .qodef-tabs-nav li.ui-state-active a, .qodef-tabs .qodef-tabs-nav li.ui-state-hover a {
	border-bottom: 2px solid #000 !important;
}
#termsRow .qodef-tabs.qodef-horizontal .qodef-tabs-nav li:last-child.ui-state-active a {
	border-bottom: 2px solid #000 !important;
}
#termsRow .qodef-tabs .qodef-tab-container p {
	font-family: inherit;
}
/* - - - - - PRODUCTS - - - - - */
.page-template-default .woocommerce li.product:hover .qodef-product-image-overlay, .page-template-full-width .woocommerce li.product:hover .qodef-product-image-overlay, .qodef-woocommerce-page li.product:hover .qodef-product-image-overlay {
	opacity:.5 !important;
}
.page-template-default .woocommerce .product .qodef-product-info-holder .price, .page-template-full-width .woocommerce .product .qodef-product-info-holder .price, .qodef-woocommerce-page .product .qodef-product-info-holder .price {
	font-size: 1.7rem;
	line-height: 2.2rem;
	font-weight: 400;
	font-family: inherit;
	display: block;
	width: 100%;
	margin-top: 0;
}
.page-template-default .woocommerce .product .qodef-add-to-cart-button-inner .added_to_cart, .page-template-default .woocommerce .product .qodef-add-to-cart-button-inner .qodef-btn, .page-template-full-width .woocommerce .product .qodef-add-to-cart-button-inner .added_to_cart, .page-template-full-width .woocommerce .product .qodef-add-to-cart-button-inner .qodef-btn, .qodef-woocommerce-page .product .qodef-add-to-cart-button-inner .added_to_cart, .qodef-woocommerce-page .product .qodef-add-to-cart-button-inner .qodef-btn {
	display:none;
}
/* - - - - - SINGLE PRODUCT - - - - - */
.qodef-single-product-summary .qodef-single-product-title {
    margin-bottom: 20px;
    margin-top: 20px;
}
.page-template-default .woocommerce .product .price, .page-template-full-width .woocommerce .product .price, .qodef-woocommerce-page .product .price {
	font-size: 2.5rem;
	line-height: 2.5rem;
	color:rgba(0,0,0,0.75);
	font-weight: 400;
	font-family: inherit;
}
.callnow:before{
	content: "\f095";
	font-family: FontAwesome;
	margin-right:5px;
	padding-top:2px;
}
.callnow{
	padding:0;
	letter-spacing:normal;
	width: fit-content;
	display: block;
	text-align:center;
	border: 2px solid #000 !important;
	color:#FFF !important;
	background-color:#000 !important;
}
.callnow:hover{
	background-color:#FFF !important;
	color:#000 !important;
}

/* Show hide Cart */
.qodef-single-product-summary .cart, .qodef-single-product-summary .product_meta {
    display: block !important;
}

	
.product_meta > span.posted_in {
	display: none;
}

/* - - - - - HOME GRID - - - - - */
.homeProd{
	text-align: center;
	padding: 10px;
}
.homeProdRow1 .homeProd h1, .homeProdRow2 .homeProd h1, .homeProdRow3 .homeProd h1 {
	background-color:rgba(0,0,0,0.25);
	display:block;
	
	-webkit-transition: all .3s ease-out;
      	    -moz-transition: all .3s ease-out;
      	     -o-transition: all .3s ease-out;
          	transition: all .3s ease-out;
}
.homeProdRow1 .homeProd:hover h1, .homeProdRow2 .homeProd:hover h1, .homeProdRow3 .homeProd:hover h1 {
	background-color:rgba(255,255,255,0.75);
}
.homeProdRow1 .homeProd h1 {
	height:420px;
}
.homeProdRow2 .homeProd h1 {
	height:340px;
}
.homeProdRow3 .homeProd h1 {
	height:360px;
}
.homeProd h1 {
	font-family: inherit;
}
.homeProd h1 a{
	font-family: inherit;
	
	display:block;
	width:calc(100% - 40px);
	margin:0 auto;

	position: relative;
  	top: 50%;
  	transform: translateY(-50%);

	border-top: 0 solid #FFF;
	border-bottom: 0 solid #FFF;

	color: #FFF;
	font-size: 5rem;
	text-transform: uppercase;
	letter-spacing:-.3rem;
	font-weight: 900;
	line-height:5rem;
	padding-top:1.8rem;
	padding-bottom:.7rem;

	-webkit-transition: all .3s ease-out;
       -moz-transition: all .3s ease-out;
      	 -o-transition: all .3s ease-out;
          	transition: all .3s ease-out;
}
.homeProd:hover h1 a{
	border-top: 0 solid #000;
	border-bottom: 0 solid #000;
	color: #000;
	padding-top:1.3rem;
	padding-bottom:0.2rem;
}
.qodef-woocommerce-page .qodef-related-products {
	padding-top:35px;
}
.qodef-woocommerce-page .qodef-related-products>h3 {
    margin: 0 0 25px;
    border-top: 2px solid #000;
    padding-top: 25px;
}
.vc_column_container>.vc_column-inner {
	padding:0;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
	padding-top:0;
}
/* - - - - - FOOTER - - - - - */
footer .qodef-footer-top-holder {
    background-color: #180707;
}
footer .qodef-four-columns .qodef-column .qodef-column-inner {
	border-bottom:none;
}
footer .widget .qodef-footer-widget-title{
	border-bottom:1px solid rgba(255,255,255,0.5);
	color: rgba(255,255,255,0.8) !important;

	font-family: 'Crimson Text', serif;
	font-size:2.3rem;
	line-height:5rem;
}
footer .widget .textwidget, footer .widget ul li, footer .widget a{
	
	display:block;
	font-family: inherit;
	font-size:2rem;
	line-height:3.5rem;
	
	color:rgba(255,255,255,0.7) !important;

	-webkit-transition: all .2s ease-out;
      	    moz-transition: all .2s ease-out;
      	     -o-transition: all .2s ease-out;
          	transition: all .2s ease-out;
}
footer .widget ul li {
	text-transform:uppercase;
}
footer .widget a:hover {
	color:rgba(255,255,255,1) !important;
	padding-left: 3px;
}


/* - - - - - 1024 or less SCREENS - - - - - */

@media only screen and (max-width: 1024px) {
	#topPush {
    		display:none;
	}
	.qodef-container {
		padding-top:20px !important;
		paddding-bottom:0 !important;
	}
	.qodef-woocommerce-single-page .qodef-content .qodef-container .qodef-container-inner {

	}
	
	.foodMenuRow {
		padding: 30px 7.5%;
	}
	.qodef-top-bar {
		display: none;
	}
}
/* - - - - - CATEGORY LINK HIDDEN  - - - - - 
HIDE CART
.qodef-single-product-summary .cart, .qodef-single-product-summary .product_meta {
    display: none !important;
}

---

.qodef-single-product-summary .cart {
	visibility: hidden !important;
}
.qodef-single-product-summary .product_meta>span {
	visibility: hidden;
}
.qodef-single-product-summary .product_meta>span>a:before{	
	content:"See All ";
}
.qodef-single-product-summary .product_meta>span>a {
	visibility:visible !important;
	text-align: center;
	
	font-weight: 900 !important;
    	font-family: inherit;
    	font-size: initial;
    	color:rgba(0,0,0,0.5);
    	text-transform: uppercase;
    	letter-spacing: normal;
    	border-bottom: 2px solid rgba(0,0,0,0.5);
    	display: block;
    	width: fit-content;
    	margin: -20px auto 0 auto;
}
.qodef-single-product-summary .product_meta>span>a:hover {
    	color:rgba(0,0,0,1) !important;
	border-bottom: 2px solid rgba(0,0,0,1);
}
*/
header.qodef-page-header > div.qodef-menu-area > div > div.qodef-position-left {padding-top:20px;}